downgrade HP

Luca Ciciriello luca_ciciriello at
Sat Mar 26 17:32:51 CET 2011

Hi All.
How can I downgrade the Haskell platform from 2011.2.0.0 to 2010.2.0.0?
I've removed the HP 2011.2.0.0 and installed again the HP 2010.2.0.0, but now several important packages (like IO) are missing!

My system is MacOS X 10.6.7 with Xcode 4 installed.

Any idea?

Thanks in advance.


More information about the Glasgow-haskell-users mailing list